<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center">
        <!-- Navbar -->
        <div class="bg-primary fixed-top p-1 width">

            <a href="#top" class="text-primary text-light no-underline mr-5">
                Home
            </a>
            <a href="#aboutMe" class="text-primary text-light no-underline mr-5">
                About Me
            </a>
            <a href="#projects" class="text-primary text-light no-underline">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div id=aboutMe>

            <div>

                <img width="250" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="mt-5 rounded-circle bg-white img-fluid">
                <div>
                    <h2>
                        Ada Lovelace
                        <hr width="200" color="blue">
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="container w-25">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="projects" class="bg-secondary container-fluid">
            <div class="container d-inline-block w-25 bg-dark mt-5 mb-5 mr-5 pt-4">
                <img width=400 src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-white pt-3">My First Project</h3>
                <p class="text-white pt-3 pb-4">A simple project made from HTML</p>
            </div>
            <div class="container d-inline-block w-25 bg-dark mt-5 mb-5 mr-5 pt-4">
                <img width=400 src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="width=100">
                <h3 class="text-white pt-3">My Second Project</h3>
                <p class="text-white pt-3 pb-4">A simple project made from CSS</p>
            </div>
            <div class="container d-inline-block w-25 bg-dark mt-5 mb-5 pt-4">
                <img width=400 src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-white pt-3">My Third Project</h3>
                <p class="text-white pt-3 pb-4">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary p-2">
            <p class="text-white">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>